KLA12359
Heap buffer overflow vulnerability in Zoom

Обновлено: 25/11/2021
Дата обнаружения
13/08/2021
Уровень угрозы
High
Описание

Heap buffer overflow vulnerability was found in Zoom. Malicious users can exploit this vulnerability to execute arbitrary code or cause denial of service.

Пораженные продукты

Zoom earlier than 5.6.3

Решение

Update to the latest version
Download Zoom

Первичный источник обнаружения
Zoom Security Bulletin
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
Zoom MSI
CVE-IDS
CVE-2021-304800.0Unknown
Узнай статистику распространения уязвимостей в твоем регионе